@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
@font-face{font-family: 'syh'; src : url('css/fonts/SourceHanSansCN-Regular.ttf');}
@font-face{font-family: 'sys'; src : url('css/fonts/SourceHanSerifCN-Regular.ttf');}
@font-face{font-family: 'Roboto'; src : url('css/fonts/Roboto-Regular-14.ttf');}
body {line-height: 1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color: #222222;text-decoration:none;transition:all 0.4s ease-in-out;font-family: 'syh';}
a:hover { color:#2067BE; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1500px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {background: url(images/head_bg.png) no-repeat center;background-size: cover;height:auto;line-height:inherit;}
.header .inner{=: 120px;padding: 20px 0;position:relative;}
.header .sitelogo{float:left;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;}

/*默认主导航样式*/
#nav{
    position: absolute;
    z-index: 99;
}
#nav:after{content:'';display:block;width: 100%;height: 109px;background: linear-gradient(to bottom, #000000, transparent);position: absolute;top: 0;pointer-events: none;}
#nav .inner{
    position: relative;
    z-index: 99;
    border-bottom: 1px solid rgb(255 255 255 / 34%);
}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto;}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display:none;}
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 41px;line-height: 48px;color: #fff;font-size: 20px;font-weight:bold;font-family: 'syh';}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{text-decoration: none;color: #fff;}
.sub-menu {display: none;position: absolute;left: 0;top: 53px;min-width:100%;z-index: 100;background:#fff;text-align:center;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #2067BE;height: 48px;line-height: 48px;padding: 0 17px;font-size: 16px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{color: #fff;background-color: #2067BE;display: block;}
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
.wp-menu .menu-item a.menu-link:after {content: "";width: 00px;height: 4px;border-radius: 3px;display: block;background: #fff;margin: 0 auto;transition: all .4s ease;margin-top: 0px;transform: translateY(2px);}
.wp-menu .menu-item.hover a.menu-link:after {width: 29px;}

/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

/**标题栏新闻窗口**/
.post {}
.post .tt {position: relative;display:inline-block;width:100%;} /**标题栏**/
.post .tt .tit {position: relative;display:inline-block;float:left;} /**标题字体**/
.post .tt .tit .title {position: relative;display:block;line-height: 55px;font-size: 38px;color: #222222;font-weight: bold;font-family: 'sys';z-index: 10;}
.post .tt .tit .en_title{
    line-height: 46px;
    font-size: 32px;
    font-weight: bold;
    font-family: 'sys';
    color: rgb(177 195 211 / 40%);
    position: absolute;
    top: -18px;
    left: 0;
    z-index: 5;
} 
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {position: absolute;transform: translateY(50%);right: 0;bottom: 50%;width: 83px;background: linear-gradient(270deg,rgba(46, 184, 217, 0.17) 0%, rgba(46, 184, 217, 0) 100%);}
.post .more_btn .more_text{
    display: inline-block;
    margin-left: 24px;
    padding-right: 18px;
    background: url(images/more_bg.png) no-repeat center right;
} 
.post .more_btn a{line-height: 28.5px;font-size: 18px;color: #2067BE;} 
.post .more_btn a:hover{font-size:18.5px;} 

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 450px;background-position: center top;background-repeat:no-repeat;text-align:center;background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 0px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;box-sizing: border-box;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #2067BE;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#2067BE; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #2067BE;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#2067BE;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#2067BE;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#2067BE;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #2067BE;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;min-height:550px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color:#2067BE;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: url(images/foot_bg.png) no-repeat;background-size: cover;}
#footer .inner {padding-top: 34px;position:relative;}

.post-90{
    float: left;
    margin-right: 102px;
}
.post-90 sitelogo{}
.post-90 sitelogo img{}

.post-91{
    float: left;
    width: 424px;
    margin-right: 95px;
    margin-top: 2px;
}
.post-91 .info_title{
    line-height: 29px;
    font-size: 20px;
    color: #fff;
    font-family: 'syh';
    padding-bottom: 5px;
    margin-bottom: 16px;
    border-bottom: 1px solid rgb(255 255 255 / 55%);
}
.post-91 .info_text{
    height: 24px;
    line-height: 24px;
    margin-bottom: 10px;
    padding-left: 40px;
    color: rgb(255 255 255 / 80%);
    font-size: 16px;
    font-family: 'syh';
}
.post-91 .info_text.info1{
    background: url(images/foot_info1.png) no-repeat center left;
}
.post-91 .info_text.info2{
    background: url(images/foot_info2.png) no-repeat center left;
}
.post-91 .info_text.info3{
    background: url(images/foot_info3.png) no-repeat center left;
}
.post-91 .info_text.info4{}

.post-92{
    float: left;
    width: 373px;
    margin-top: 2px;
}
.post-92 .tt{
    padding-bottom: 5px;
    margin-bottom: 18px;
    border-bottom: 1px solid rgb(255 255 255 / 55%);
}
.post-92 .tt .tit{
    display: inline-block;
    line-height: 29px;
    font-size: 20px;
    color: #fff;
    font-family: 'syh';
    font-weight: normal;
}
.post-92 .tt .tit .title{}
.post-92 .news_list{}
.post-92 .news_list li.news{
    float: left;
    width: 38%;
    padding-right: 20px;
    box-sizing: border-box;
}
.post-92 .news_list li.news:nth-child(2n){width:62%}
.post-92 .news_list li.news .news_title{
    height: 24px;
    line-height: 24px;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: 'syh';
}
.post-92 .news_list li.news .news_title a{
    color: rgb(255 255 255 / 80%);
}

.post-93{
    float: right;
    width: 86px;
    margin-top: 7px;
}
.post-93 .news_list{}
.post-93 .news_list li.news{}
.post-93 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 86px;
    position: relative;
    border-radius: 6px;
}
.post-93 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}
.post-93 .news_list li.news .news_title{
    margin-top: 13px;
    text-align: center;
    line-height: 24px;
    margin-bottom: 10px;
    color: rgb(255 255 255 / 80%);
    font-size: 16px;
    font-family: 'syh';
}
.post-93 .news_list li.news .news_title a{}

.foot_bottom{
    margin-top: 21px;
    padding: 10px 0;
    border-top: 1px solid rgb(255 255 255 / 30%);
}
.post-94{}
.post-94 .info_text{
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    font-family: 'syh';
    color: #fff;
}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
.layer{position: fixed;  background: rgba(0,0,0,.5);  top: 0;  bottom: 0;  left: 0;  right: 0;  z-index: 9999;   display: none;}
/*自定义输入框*/
.wp-search {position: relative;background: rgb(255 255 255 / 70%);border-radius: 19px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 44px;padding-left: 24px;}
.wp-search .search-input input.search-title {width: 100%;height: 42px;line-height: 42px;background: none;font-size: 13px;border:0;outline: 0;font-family: 'syh';color: rgb(51 51 51 / 50%);}
.wp-search .search-input input.search-title::placeholder{color:#fff;}
.wp-search .search-btn {width: 18px;height: 18px;position: absolute;right: 25px;transform: translateY(50%);bottom: 50%;}
.wp-search .search-btn input.search-submit {width: 18px;height: 18px;border: 0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;}
.layer-inner {position: absolute;   left: 0;  right: 0;  top: 0;  bottom: 0;  margin: auto;  height: 45px;  width: 550px;}
.searchbox {width: 346px;}
.search-con{position: fixed;opacity: 0;filter: alpha(opacity = 0); left: 0;top: 0;z-index: -1;background: rgba(0, 0, 0, 0.6);background-size: cover; width: 100%;height: 0%;transition: all 0.8s ease-in-out;}
.search-con.on {z-index: 999; opacity: 1;height: 100%;filter: alpha(opacity = 100);}
#aaa{display: flex;justify-content: center;align-items: center;width: 45px;height: 45px;cursor: pointer;background: #FF9800;border-radius: 50%;}
.search-con .close {width: 54px; right: 8.3%; top: 37px; height: 54px;border-radius: 50%;border: 1px solid rgba(255, 255, 255, 0.5);text-align: center; align-items: center;display: flex;justify-content: center;z-index: 9;cursor: pointer;}
.close { position: absolute;transition: transform .4s ease-out;}
.close:hover{transform: rotate(180deg);}
.head-r{float:right;}
/*搜索去背景色：*/
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {-webkit-transition-delay: 99999s;-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;}
/*搜索文字颜色：*/
.wp-search .search-input input.search-title::-webkit-input-placeholder {color: rgb(51 51 51 / 50%);font-size:13px;}

/*列表页*/
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news{position: relative;line-height:45px;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title{position: absolute;left: 0;right: 110px;top: 0;bottom: 0;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover{border-left: 8px solid #2067be;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_title{left:10px;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title a{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;font-size: 16px;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_meta{width: 110px;float:right;text-align:right;font-size: 16px;}

/*页码*/
#wp_paging_w6{}
#wp_paging_w6 .wp_paging{margin-top: 45px;float:none;display: flex;justify-content: end;}
#wp_paging_w6 .wp_paging li{height: 32px;line-height: 32px;margin-top: 0;margin-bottom:10px;}
#wp_paging_w6 .wp_paging li a{margin-left: 0;margin-right: 8px;padding: 0 8px;text-align: center;line-height: 32px;height: 32px;border: 1px solid #2067BE;font-size: 16px;color: #2067BE;}
#wp_paging_w6 .wp_paging li a span{float:none;}
#wp_paging_w6 .wp_paging li.pages_count{display:none;}
#wp_paging_w6 .wp_paging li.page_jump{}
#wp_paging_w6 .wp_paging li.page_jump span{margin-left: 0;margin-right: 8px;}
#wp_paging_w6 .wp_paging li.page_jump span.pages{padding: 0 8px;text-align: center;line-height: 32px;height: 32px;border: 1px solid #2067BE;font-size: 16px;color: #2067BE;}
#wp_paging_w6 .wp_paging li.page_jump span input{padding: 0 8px;width: 45px;margin-top: 0;line-height: 32px;height: 32px;border: 1px solid #2067BE;font-size: 22px;color: #2067BE;}

/**主页banner开始**/
.banner_box{
    position: relative;
}
#banner {background: #e7e2df;}
#banner .inner {width: 100%;text-align: center;position: relative;}
.mbanner .slick-slider {height: auto;position: relative;padding-bottom: 0;}
.mbanner .view .news_bg {width: 100%;transition-duration: 1s;height: 100%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;max-width: 100%;}
.mbanner .slide_imgs {display: block;width: 100%;overflow: hidden;padding-top: 42.7%;position: relative;}
.mbanner .view .news_title{position: absolute;bottom: 64px;left: 160px;right: 800px; width: auto; text-align: left;font-size: 22px; font-weight: bold;  color: #fff;  z-index: 99; line-height: 29px;overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;}
.mbanner .view .news_title a{color:#fff;}
.mbanner .slick-dots {position: absolute;left: 50%;bottom: 030.5px;transform: translateX(-50%);width: auto;display: flex!important;align-items: flex-end;}
.mbanner .slick-dots li{text-align: center;margin: 0px 9.75px;float:left;transition: all 0.4s ease-in-out;height: 17px;width: 14px;background: url(images/banner_dots.png) no-repeat center;background-size: 100%;}
.mbanner .slick-dots button {margin: 0 auto;display:block;height: 100%;width: 100%;border: 0;background: transparent;color: #fff;font-size: 0px;line-height: 0.24rem;border-radius: 50%;padding: 0;}
.mbanner .slick-dots li.slick-active {background: url(images/banner_dots_ac.png) no-repeat center;background-size: 100%;width: 20px;height: 24px;}
.mbanner .slick-dots li.slick-active button{background: transparent;}

/*自定义样式*/
.main1{
    background: url(images/main1_bg.png) no-repeat;
    background-size: cover;
}
.main1 .inner{
    padding-top: 66px;
    padding-bottom: 93px;
}

.main1 .ml{
    float:left;
    width: 1017px;
}
.post-11{
    width: 100%;
    float: left;
    margin-bottom: 43px;
}
.post-11 .tt{}
.post-11 .tt .tit{}
.post-11 .tt .tit .title{}
.post-11 .tt .tit .en_title{}
.post-11 .more_btn{}
.post-11 .more_btn a{}
.post-11 .more_btn a .more_text{
}

.post-12{
    float: left;
    width: 595px;
}
.post-12 .more_btn{}
.post-12 .more_btn a{}
.post-12 .more_btn a .more_text{}
.post-12 .news_list{
    padding-bottom: 0;
}
.post-12 .news_list li.news{}
.post-12 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 376px;
    position: relative;
}
.post-12 .news_list li.news .news_imgs:after{content:"";display:block;width: 100%;height: 109px;position: absolute;bottom: 0;background: linear-gradient(to top, rgb(0 0 0 / 70%), transparent);pointer-events: none;}
.post-12 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}
.post-12 .news_list li.news .news_wz{
    padding: 41px 14px 21px;
    border-bottom: 4px solid #2067BE;
}
.post-12 .news_list li.news .news_wz .news_title{
    margin-bottom: 7px;
    line-height: 32px;
    height: 64px;
    font-size: 20px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-12 .news_list li.news .news_wz .news_title font{color:#222222!important;transition: all 0.4s ease-in-out;}
.post-12 .news_list li.news .news_wz:hover .news_title font{color:#2067BE!important;}
.post-12 .news_list li.news .news_wz .news_meta{
    line-height: 21px;
    font-size: 16px;
    color: #2067BE;
    font-family: Roboto;
}
.post-12 .slick-dots {position: absolute;bottom: auto;top: 343px;left: 16px;width: auto;z-index: 10;}
.post-12 .slick-dots li{text-align: center;margin-right: 11px;margin-left: 0;float:left;transition: all 0.4s ease-in-out;height: 10px;width: 10px;background: rgb(255 255 255 / 37%);}
.post-12 .slick-dots button {margin: 0 auto;display:block;height: 100%;width: 100%;border: 0;background: transparent;color: #fff;font-size: 0px;line-height: 0.24rem;border-radius: 50%;padding: 0;}
.post-12 .slick-dots li.slick-active {background: #fff;}
.post-12 .slick-dots li.slick-active button{background: transparent;}
.post-12 .slick-next, .post-12 .slick-prev{
    width: 43px;
    height: 43px;
    margin: 0 auto;
    box-sizing: border-box;
    border: 1px solid transparent;
    border-radius: 50%;
    bottom: auto;
    top: 322px;
    left: auto;
    z-index: 10;
    transition: all 0.4s ease-in-out;
}
.post-12 .slick-next{
    background: rgb(255 255 255 / 20%) url(images/post12_next.png) no-repeat center;
    right: 26px;
}
.post-12 .slick-prev{
    background: rgb(255 255 255 / 20%) url(images/post12_prev.png) no-repeat center;
    right: 87px;
}
.post-12 .slick-next:hover, .post-12 .slick-prev:hover{
    border: 1px solid #fff;
}

.post-13{float:right;width:385.4px;}
.post-13 .news_list{}
.post-13 .news_list li.news{border-bottom: 1px dashed rgb(0 50 136 / 15%);padding: 18.5px 0;}
.post-13 .news_list li.news .news_title{
    line-height: 30px;
    height: 60px;
    margin-bottom: 14px;
}
.post-13 .news_list li.news .news_title a{
    font-size: 18px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-13 .news_list li.news .news_title a font{color:#222222!important;transition: all 0.4s ease-in-out;}
.post-13 .news_list li.news .news_title:hover a font{color:#2067BE!important;}
.post-13 .news_list li.news .news_meta{
    text-align: right;
    line-height: 21px;
    font-size: 16px;
    color: #2067BE;
    font-family: Roboto;
}

.post-14{
    float: right;
    width: 439px;
}
.post-14 .tt{
    margin-bottom: 45px;
}
.post-14 .tt .tit{}
.post-14 .tt .tit .title{}
.post-14 .news_list{}
.post-14 .news_list li.news{
    margin-bottom: 17.5px;
    box-shadow: 0 5px 9px rgb(24 81 154 / 15%);
    border-radius: 2px;
    padding: 18px 0;
    position: relative;
    background: #fff;
}
.post-14 .news_list li.news:hover{
    background: #2067BE url(images/post14_li_bg.png) no-repeat center;
    background-size: cover;
}
.post-14 .news_list li.news:last-child{margin-bottom:0;}
.post-14 .news_list li.news .news_con{}
.post-14 .news_list li.news .news_con .news_date{
    float: left;
    width: 65px;
    padding: 0 18.5px;
    position: relative;
}
.post-14 .news_list li.news .news_con .news_date:after{content:"";display:block;width: 1px;height: 54px;background: #E5E5E5;position: absolute;transform: translateY(50%);bottom: 50%;right: 0;transition: all 0.4s ease-in-out;}
.post-14 .news_list li.news:hover .news_con .news_date:after{background:#fff;}
.post-14 .news_list li.news .news_con .news_date .news_years{
    line-height: 21px;
    margin-bottom: 3px;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Roboto';
    color: #A7B3C1;
    transition: all 0.4s ease-in-out;
}
.post-14 .news_list li.news:hover .news_con .news_date .news_years{color:#fff;}
.post-14 .news_list li.news .news_con .news_date .news_days{
    line-height: 32px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Roboto';
    color: #2067BE;
    transition: all 0.4s ease-in-out;
}
.post-14 .news_list li.news:hover .news_con .news_date .news_days{color:#fff;}
.post-14 .news_list li.news .news_con .news_title{
    position: absolute;
    transform: translateY(50%);
    bottom: 50%;
    left: 120px;
    right: 30px;
    line-height: 28px;
    height: 56px;
    font-size: 18px;
    color: #000000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
    transition: all 0.4s ease-in-out;
}
.post-14 .news_list li.news:hover .news_con .news_title{color:#fff;}

.main2{
    background: url(images/main2_bg.png) no-repeat;
    background-size: cover;
}
.main2 .inner{
    padding-top: 64px;
    padding-bottom: 70px;
}

.main2 .ml{
    float: left;
    width: 770px;
}
.post-21{}
.post-21 .tt{
    margin-bottom: 54px;
}
.post-21 .tt .tit{}
.post-21 .tt .tit .title{}
.post-21 .tt .tit .en_tit{}
.post-21 .more_btn{}
.post-21 .more_btn a{}
.post-21 .more_btn a .more_text{}
.post-21 .news_list{}
.post-21 .news_list li.news{
    height: 72px;
    position: relative;
    overflow: hidden;
    margin: 10px;
    margin-bottom: 14px;
    box-shadow: 0 5px 9px rgb(24 81 154 / 15%);
}
.post-21 .news_list li.news.active{height:250px;margin-bottom: 28px;box-shadow: unset;}
.post-21 .news_list li.news:last-child{}
.post-21 .news_list li.news .news_box1 .box{
    position: relative;
    padding: 0 42px;
    line-height: 72px;
    height: 72px;
    background: #fff;
}
.post-21 .news_list li.news .news_box1{position: relative;z-index: 99;transform: translateY(0);opacity: 1;pointer-events: unset;}
.post-21 .news_list li.news .news_box1 .box .news_meta{
    float: left;
    font-size: 16px;
    #2067BE: #2067BE;
    color: #2067BE;
    font-family: 'Roboto';
    width: 100px;
    text-align: left;
}
.post-21 .news_list li.news .news_box1 .box .news_title{
    transform: translateY(50%);
    position: absolute;
    left: 175px;
    right: 117px;
    bottom: 50%;
}
.post-21 .news_list li.news .news_box1 .box .news_title a{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
    font-size: 18px;
}
.post-21 .news_list li.news .news_box1 .box .news_down{
    float: right;
    width: 63px;
    height: 72px;
    background: url(images/post21_down.png) no-repeat center;
    cursor: pointer;
}
.post-21 .news_list li.news .news_box2{transform: translateY(-260px);opacity: 0;pointer-events: none;transition: 0.8s;}
.post-21 .news_list li.news .news_box2 .box{background: url(images/post21_box2_bg.png) no-repeat;background-size: cover;padding: 26px 73px 32px 45px;}
.post-21 .news_list li.news .news_box2 .box .news_wz{
    position: relative;
    padding-bottom: 18px;
    border-bottom: 1px solid rgb(255 255 255 / 23%);
}
.post-21 .news_list li.news .news_box2 .box .news_wz .news_date{
    padding: 4px 0;
    float: left;
    margin-right: -100px;
}
.post-21 .news_list li.news .news_box2 .box .news_wz .news_date .news_years{
    line-height: 16px;
    font-size: 16px;
    color: #fff;
    font-family: 'sys';
    margin-bottom: 5px;
}
.post-21 .news_list li.news .news_box2 .box .news_wz .news_date .news_days{
    line-height: 32px;
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    font-family: 'sys';
    display: flex;
    gap: 24px;
    position: relative;
}
.post-21 .news_list li.news .news_box2 .box .news_wz .news_date .news_days:after{content:'';display: block;width: 1px;height: 26px;background: #fff;transform: translateX(50%);position: absolute;bottom: 0;right: 50%;}
.post-21 .news_list li.news .news_box2 .box .news_wz .news_title{float: left;margin-left: 130px;height: 61px;display: flex;align-items: center;justify-content: left;}
.post-21 .news_list li.news .news_box2 .box .news_wz .news_title a{
    line-height: 29px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-21 .news_list li.news .news_box2 .box .news_kzzd{
    margin-top: 22px;
}
.post-21 .news_list li.news .news_box2 .box .news_kzzd .kzzd{
    height: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    padding-left: 36px;
    color: #fff;
    font-size: 16px;
    font-family: 'syh';
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-21 .news_list li.news .news_box2 .box .news_kzzd .kzzd.kzzd1{
    background: url(images/kz1_bg.png) no-repeat left center;
}
.post-21 .news_list li.news .news_box2 .box .news_kzzd .kzzd.kzzd2{
    background: url(images/kz2_bg.png) no-repeat left center;
    background-size: contain;
}
.post-21 .news_list li.news .news_box2 .box .news_kzzd .kzzd.kzzd3{
    background: url(images/kz3_bg.png) no-repeat left center;
    background-size: auto;
    margin-bottom: 0;
}
.post-21 .news_list li.news.active .news_box1{
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-82px);
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease-in-out;
}
.post-21 .news_list li.news.active .news_box2{
    transform: translateY(0);
    opacity: 1;
    pointer-events: unset;
}

.main2 .sudy-tab{
    position: relative;
    float: right;
    width: 657px;
}
.main2 .sudy-tab ul.tab-menu{
    height: auto;
    border-bottom: unset;
    padding-bottom: 56px;
}
.main2 .sudy-tab ul.tab-menu li.tab-name{
    position: relative;
    padding: 0 34px;
    height: auto;
    line-height: unset;
    font-weight: unset;
}
.main2 .sudy-tab ul.tab-menu li.tab-name:after{content:"";display:block;width: 1px;height: 32px;background: #2067BE;position: absolute;bottom: 10px;left: 0;}
.main2 .sudy-tab ul.tab-menu li.tab-name.n1{
    padding-left: 0;
}
.main2 .sudy-tab ul.tab-menu li.tab-name.n1:after{display:none;}
.main2 .sudy-tab ul.tab-menu li.tab-name .tit{
    position: relative;
    display: inline-block;
    float: left;
}
.main2 .sudy-tab ul.tab-menu li.tab-name .tit .title{
    position: relative;
    display: block;
    line-height: 55px;
    font-size: 32px;
    color: #797979;
    font-weight: bold;
    font-family: 'sys';
    z-index: 10;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
}
.main2 .sudy-tab ul.tab-menu li.tab-name .tit .en_title{
    line-height: 46px;
    font-size: 26px;
    font-weight: bold;
    font-family: 'sys';
    color: rgb(177 195 211 / 40%);
    position: absolute;
    top: -18px;
    left: 0;
    z-index: 5;
    transition: all 0.4s ease-in-out;
}
.main2 .sudy-tab ul.tab-menu li.tab-name.selected{
    background: unset;
}
.main2 .sudy-tab ul.tab-menu li.tab-name.selected .tit{}
.main2 .sudy-tab ul.tab-menu li.tab-name.selected .tit .title{
    font-size: 38px;
    color: #222;
}
.main2 .sudy-tab ul.tab-menu li.tab-name.selected .tit .en_title{
    font-size: 32px;
}
.main2 .sudy-tab ul.tab-list{}
.main2 .sudy-tab ul.tab-list li.tab-con{}
.main2 .sudy-tab ul.tab-list li.tab-con.selected{}



.post-22{
    background: #fff;
    padding: 9px 31px 51px;
    border-bottom: 4px solid #2067BE;
    min-height: 532px;
    box-sizing: border-box;
}
.post-22 .tt{}
.post-22 .tt .tit{}
.post-22 .tt .tit .title{}
.post-22 .tt .tit .en_title{}
.post-22 .more_btn{
    transform: unset;
    bottom: auto;
    top: 13px;
}
.post-22 .more_btn a{}
.post-22 .more_btn a .more_text{}
.post-22 .news_list{}
.post-22 .news_list li.news{
    border-radius: 2px;
    padding: 30px 0;
    position: relative;
    border-bottom: 1px dashed rgb(0 50 136 / 15%);
    background: transparent;
    transition: all 0.4s ease-in-out;
}
.post-22 .news_list li.news .news_con{}
.post-22 .news_list li.news .news_con .news_date{
    float: left;
    width: 65px;
    padding: 0 18.5px;
    position: relative;
}
.post-22 .news_list li.news .news_con .news_date:after{content: "";display: block;width: 1px;height: 54px;background: #E5E5E5;position: absolute;transform: translateY(50%);bottom: 50%;right: 0;transition: all 0.4s ease-in-out;}
.post-22 .news_list li.news .news_con .news_date .news_years{
    line-height: 21px;
    margin-bottom: 3px;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Roboto';
    color: #A7B3C1;
    transition: all 0.4s ease-in-out;
}
.post-22 .news_list li.news .news_con .news_date .news_days{
    line-height: 32px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Roboto';
    color: #2067BE;
    transition: all 0.4s ease-in-out;
}
.post-22 .news_list li.news .news_con .news_title{
    position: absolute;
    transform: translateY(50%);
    bottom: 50%;
    left: 120px;
    right: 30px;
    line-height: 28px;
    height: 56px;
    font-size: 18px;
    color: #000000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
    transition: all 0.4s ease-in-out;
}
.post-22 .news_list li.news:hover{background: rgb(32 103 190 / 15%);}
.post-22 .news_list li.news:hover .news_con .news_title{color:#2067BE;font-weight: bold;}

.main3{
    background: url(images/main3_bg.png) no-repeat;
    background-size: cover;
}
.main3 .inner{
             padding-top:93px;
             padding-bottom: 93px;
             }

.post-30{
    display: block;
    float: left;
    margin-top: -10px;
}
.post-30 .tt{
    position: relative;
    float: left;
    width: 256px;
    height: 527px;
    margin-top: 10px;
    cursor: pointer;
}
.post-30.post-31 .tt{
    background: url(images/post31_bg.png) no-repeat;
    background-size: cover;
}
.post-30.post-32 .tt{
    background: url(images/post32_bg.png) no-repeat;
    background-size: cover;
}
.post-30.post-33 .tt{
    background: url(images/post33_bg.png) no-repeat;
    background-size: cover;
}
.post-30 .tt .tit{
    display: block;
    text-align: center;
    width: 100%;
}
.post-30 .tt .tit .title{
    writing-mode: vertical-lr;
    margin: 0 auto;
    margin-top: 92px;
    color: #FFFFFF;
    letter-spacing: 14px;
}
.post-30 .tt .tit .en_title{
    writing-mode: vertical-lr;
    white-space: nowrap;
    left: 0;
    top: 12px;
}
.post-30 .tt .more_imgs{
    width: 44px;
    height: 44px;
    background: url(images/post30_tt_more.png) no-repeat;
    position: absolute;
    transform: translateX(50%);
    right: 50%;
    bottom: 44px;
}
.post-30 .con.active{
    width: 730px;
    padding: 34px 33px 0 41px;
}
.post-30 .con{
    position: relative;
    float: left;
    height: 527px;
    background: #fff;
    box-sizing: border-box;
    transition: 0.8s;
    width: 0;
    overflow: hidden;
    box-shadow: 0 0 9px rgb(24 81 154 / 15%);
    margin-top: 10px;
    padding: 34px 0 0;
}
.post-30 .con .more_btn{
    transform: translateX(50%);
    right: 50%;
    bottom: 34px;
}
.post-30 .con .more_btn a{}
.post-30 .con .more_btn a .more_text{}
.post-30 .news_list{}
.post-30 .news_list li.news{
    position: relative;
    height: 78px;
    line-height: 78px;
    border-bottom: 1px dashed rgb(0 50 136 / 15%);
}
.post-30 .news_list li.news:first-child{
    border-top: 1px dashed rgb(0 50 136 / 15%);
}
.post-30 .news_list li.news:before{content:'';display:block;width: 6px;height: 6px;background: #2067BE;border-radius: 50%;position: absolute;transform: translateY(50%);bottom: 50%;left: 2px;}
.post-30 .news_list li.news:hover{}
.post-30 .news_list li.news .news_title{
    line-height: 28px;
    position: absolute;
    left: 34px;
    right: 110px;
    transform: translateY(50%);
    bottom: 50%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
    font-size: 18px;
    color: #000000;
    transition: all 0.4s ease-in-out;
}
.post-30 .news_list li.news .news_title:hover{color: #2067BE;font-weight: bold;}
.post-30 .news_list li.news .news_meta{
    width: 110px;
    float: right;
    text-align: right;
    font-size: 16px;
    color: #2067BE;
    font-family: 'Roboto';
}













